CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2017-6747

A vulnerability in the authentication module of Cisco Identity Services Engine (ISE) could allow an unauthenticated, remote attacker to bypass local authentication. The vulnerability is due to improper handling of authentication requests and policy assignment for externally authenticated users. An attacker could exploit this vulnerability by authenticating with a valid external user account that matches an internal username and incorrectly receiving the authorization policy of the internal account. An exploit could allow the attacker to have Super Admin privileges for the ISE Admin portal. This vulnerability does not affect endpoints authenticating to the ISE. The vulnerability affects Cisco ISE, Cisco ISE Express, and Cisco ISE Virtual Appliance running Release 1.3, 1.4, 2.0.0, 2.0.1, or 2.1.0. Release 2.2.x is not affected. Cisco Bug IDs: CSCvb10995.
Publish Date : 2017-08-07 Last Update Date : 2019-10-09
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
7.5
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Bypass a restriction or similar
CWE ID 287

- Products Affected By CVE-2017-6747

# Product Type Vendor Product Version Update Edition Language
1 Application Cisco Identity Services Engine 1.3(120.135) Version Details Vulnerabilities
2 Application Cisco Identity Services Engine 1.3(106.146) Version Details Vulnerabilities
3 Application Cisco Identity Services Engine 1.3(0.722) Version Details Vulnerabilities
4 Application Cisco Identity Services Engine 1.3(0.876) Version Details Vulnerabilities
5 Application Cisco Identity Services Engine 1.3(0.909) Version Details Vulnerabilities
6 Application Cisco Identity Services Engine 1.4(0.109) Version Details Vulnerabilities
7 Application Cisco Identity Services Engine 1.4(0.181) Version Details Vulnerabilities
8 Application Cisco Identity Services Engine 1.4(0.253) Version Details Vulnerabilities
9 Application Cisco Identity Services Engine 1.4(0.908) Version Details Vulnerabilities
10 Application Cisco Identity Services Engine 2.0 Base Version Details Vulnerabilities
11 Application Cisco Identity Services Engine 2.0(1.130) Version Details Vulnerabilities
12 Application Cisco Identity Services Engine 2.0(0.147) Version Details Vulnerabilities
13 Application Cisco Identity Services Engine 2.0(0.169) Version Details Vulnerabilities
14 Application Cisco Identity Services Engine 2.0(0.222) Version Details Vulnerabilities
15 Application Cisco Identity Services Engine 2.1 Base Version Details Vulnerabilities
16 Application Cisco Identity Services Engine 2.1(102.101) Version Details Vulnerabilities
17 Application Cisco Identity Services Engine 2.1(0.474) Version Details Vulnerabilities
18 Application Cisco Identity Services Engine 2.1(0.800) Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cisco Identity Services Engine 18

- References For CVE-2017-6747

http://www.securitytracker.com/id/1039054
SECTRACK 1039054
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170802-ise CONFIRM

- Metasploit Modules Related To CVE-2017-6747

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.